/****** Textos ******/
/*=======================================================*/
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap");

html, body{
	font-family: 'Open Sans', sans-serif;}

header {
	color:#fff;
	background-color:#146F8C;
	background-image:url("../media/img/bg_cabecera.png");
	background-repeat:repeat-x;}
.accordion-button:not(.collapsed) {
	font-weight: bold;
    background-color: #cfe7ef;
}
.goog-te-gadget-simple {
    background-color: #146F8C !important;
	color:#fff !important;
    border: 1px solid #146F8C  !important;
    font-size: 0.9rem  !important;
    display: inline-block !important;
    padding-top: 3px  !important;
    padding-bottom: 3px  !important;
    cursor: pointer !important;
}
.goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed {
    color: #fff !important;
}
.goog-te-gadget-simple .VIpgJd-ZVi9od-xl07Ob-lTBxed span {
    color: #fff !important;
}


@media (min-width: 992px) {
    .dropdown-menu-lg-start[data-bs-popper] {
        right: auto;
        left: 0;
    }
}
.dropdown-menu-end[data-bs-popper] {
    right: 0;
    left: auto;
}


.sr-only{
	display:none;}
blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    border-left: 5px solid #FCFCFC;
}
#cabtotal{
	max-width: 1400px;
	margin:5px auto;
	padding:0 10px;}

#menuidioma{
	font-size: 0.8rem;}

#menuidioma .form-control {
	font-size: 0.8rem;}

#logomin{
	max-height: 75px;}

.btn-home {
	background-color: #FFEBDC;
    border-color: #e6e6e6;}
.nav-link{color:#095B74;}
a {
	color:#095B74;}

p {
	text-align: justify;}

.title_subnav {
	color:#999;
	font-weight: 600;
	font-size: 1.5em;}

main .list-unstyled li {
	margin-bottom:10px;}

main p, main ul {
	margin-bottom: 0.7rem;}

main ol ol, main ol ul, main ul ol, main ul ul {
	margin-bottom: 0.7rem;}

.accordion{
	margin-bottom: 1rem;}
.accordion-button:not(.collapsed)  {
    background-color: #cfe7ef;}

.altovideo {
    max-height: 300px;
    overflow: auto;
}
.borderedondeado{
	 /* Borde sólido de 2px y color gris oscuro */
  border-radius: 10px;    /* 10px de redondeo en todas las esquinas */
  padding: 20px; }
.bgcolornaranja {    
	background: linear-gradient(#ffeccb, #ffffff);}
.bgcoloramarillo {    
	background: linear-gradient(#feffd4, #ffffff);}
.bgcolorverde {    
	background: linear-gradient(#ecffd3, #ffffff);}
.bgcolormorado {    
	background: linear-gradient(#efe2ff, #ffffff);}
.bgcolorrojo {    
	background: linear-gradient(#ffdad9, #ffffff);}
.bgcolorceleste {    
	background: linear-gradient(#d8e8fd, #ffffff);}
.bgcolorgris {    
	background: linear-gradient(#eaeaea, #ffffff);}
.bgcolorturquesa {    
	background: linear-gradient(#cffff0, #ffffff);}
.text-xl{	
	font-size: 1.4em;}

.bgcolor-white{
	background-color: #fff !important;}

.video-container {
	top: 0;
    left: 0;
    height: 300px;}

.breadcrumb li {
	margin-right: 10px;}

#menusecciones {
	font-size: 1rem;}

#menusecciones .dropdown-menu{
	font-size: 0.9rem;}

#menusecciones ul ul ul a {
	font-weight: lighter;}

.list-group-item.active {
    z-index: 2;
    background-color: #146F8C;
    border-color: #146F8C;}
.list-group-item.active a {
    color:#fff;
	font-weight: bold;}
.bg-primary {
   background-color:#146F8C !important;}
header .nav-link {
	color:#fff;}

header .nav-link:hover {
	background-color: #095B74;}
header .navbar-nav .nav-link.active, header .navbar-nav .nav-link.show{
	color:#fff;}

header .nav-link:focus, header .nav-link:hover {
    color: #fff;
	text-decoration: underline;}

.navbar-toggler {
    color: #fff;
    border: var(--bs-border-width) solid #fff;}

.bg-primary::placeholder { 
	color: #fff; }

.bg-primary{
	color:#fff;}

.btn-primary{
	background-color: #146F8C;
	border-color: #146F8C;}

.btn-primary:hover{
	background-color: #23527c;
	border-color:  #23527c;}

.hover-animado {
	display: table;}

.hover-animado::after {
	content: "";
	display: block;
	height: 2px;
	background-color: white;
	transform: scale(0, 1);
	transform-origin: left;
	transition: transform 0.25s;}

.pointer:hover {
	cursor: pointer;}

.hover-animado:hover::after {
	transform: scale(1, 1);}

.btn.hover-animado {
	position: relative;}

.btn.hover-animado::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0%;
	height: 2px;
	background-color: white;
	transition: width 0.25s ease-in-out;}

.btn.hover-animado:hover::before {
	width: 100%;}

.navbar-brand {
	margin-right: 0;}

.bandera {
    display: grid;
    display: -ms-grid;
    grid-template-columns: 20% 60% 20%;
    -ms-grid-columns: 20% 60% 20%;
    grid-column: 1/span 4;
    -ms-grid-column: 1;
    -ms-grid-column-span: 4;
    min-height: 6px;
    width: 100%;
    background-color: #ffdb00;}

.flex-shrink-0 {
	font-size: 0.9rem;}

.bandera span {
    display: block;
    background: #ad1519;
    height: 6px;}

.bandera span:nth-child(1) {
    -ms-grid-column: 1;}

.bandera span:nth-child(2) {
    -ms-grid-column: 2;
    background: #fabd00;}

.bandera span:nth-child(3) {
    -ms-grid-column: 3;}

#menuprincipal .dropdown-item {
    padding: 1px 15px;}

.dropdown-item:focus, .dropdown-item:hover {
 	color:#fff !important;
	background-color:#146F8C !important;}

header .btn-primary {
    color:#fff;
    font-weight:600;
    font-size: 12pt;}

.h1, h1 {
	font-size: 1.8rem;}
.h2, h2 {
	font-size: 1.6rem;}
.h3, h3 {
	font-size: 1.4rem;}

/* Contenedor inicial oculto */
.nav-item .dropdown-menu {
    display: block;          /* Necesario para animar */
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.25s ease;
    position: absolute;}

/* Estado inicial del dropdown */
.nav-item .dropdown-menu {
    opacity: 0;
    visibility: hidden;
    transform: translateY(10px);
    transition: all 0.25s ease;}

/* Estado visible */
.nav-item.show .dropdown-menu {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);}

/* .nav-pills { --bs-nav-pills-link-active-bg: #147797;} */

#iframe_ponenciavalores {
    width: 100%;
    height: 500px;
    margin: 10px 0 0 0;
    padding: 0px;
    overflow: auto;
    border: 0px solid #FFF;
    background-color: #FFF;}

#iframe_regularizacion {
    width: 100%;
    height: 670px;
    padding: 0px;
    overflow: auto;
    border: 0px solid #FFF;
    background-color: #FFF;
    font-family: Verdana, Geneva, sans-serif;
    font-size: 9px;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;}

#iframe_contador_catreg {
	padding-top: 10px;
	width: 100%;
	height: 90px;
	clear: right;}
#iframe_contador_catreg2 {
	padding-top: 10px;
	width: 50px;
	height: 30px;
	clear:	right;}

#fincascoordinadas{
	height:30px;}
